--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Handle the next queued operation that was issued asynchronously
- !ruby/struct:SM::Flow::P 
  body: Returns nothing
full_name: God::Driver#handle_op
is_singleton: false
name: handle_op
params: ()
visibility: public
